   <div id="logo-div">
    <ion-text color="dks">
      <p>{{title ? title: '' }}</p>
      <img src="../../../assets/icon/logo_dks.png">
      <h3 class="ion-text-center">iFinanças</h3 >
    </ion-text>
  </div>